
package de.ivu.elect.dokumente;

import de.ivu.elect.dokumente.ergebnis.ErgebnisDatenCustomDataDocumentBuilder;

public class WasElectContext extends CoreElectContext {

  private static final long serialVersionUID = 1L;

  public WasElectContext(CoreElectContext coreElectContext) {
    super(coreElectContext);
  }

  public ErgebnisDatenCustomDataDocumentBuilder getErgebnisDatenCustomDataDocumentBuilder() {
    return getCustomDataDocumentBuilder().getErgebnisDatenCustomDataDocumentBuilder();
  }

  @Override
  public WasElectCustomDataDocumentBuilder getCustomDataDocumentBuilder() {
    return (WasElectCustomDataDocumentBuilder) super.getCustomDataDocumentBuilder();
  }
}
